/* CSS Document */
a{ text-decoration:none}
.dark{background-color:#3C4D61}
.lrBorders{
	border-color:#3C4D61;
	border-width:1px;
	border-left-style:solid;
	border-right-style:solid;
	}
.bottomMenu{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#3C4D61;
color:#FFFFFF;
padding:3px 0px 3px 0px;
}
.bottomMenu a{ color:#FFFFFF}
table.menuBorders td{
	border-color:#3C4D61;
	border-width:1px;
	border-bottom-style:solid;
	text-align:left;
}
h1{font-size:18px}
h3{font-size:15px}
.article{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
}
.article a{color:#0000FF}
.menuL2{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding:5px 0px 0px 5px;
}
.menuL2 a{color:#000000}
.menuL2sel{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding:5px 0px 0px 5px;
font-weight:bold;
}
.menuL2sel a{color:#0000FF}

.menuL3{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding:3px 0px 0px 15px;
}
.menuL3 a{color:#000000}
.menuL3sel{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding:3px 0px 0px 15px;
font-weight:bold;
}
.menuL3sel a{color:#0000FF}

.menuL4{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding:3px 0px 0px 25px;
}
.menuL4 a{color:#000000}
.menuL4sel{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding:3px 0px 0px 25px;
font-weight:bold;
}
.menuL4sel a{color:#0000FF}
.trace{color:#FF9900}
.trace a{color:#0000FF}
.news{
	padding:5px 5px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	}
.news a{color:#000000}
.darkHeader{
	color:#3C4D61;
	text-align:center;
	}
.BotBorders{
	border-color:#3C4D61;
	border-width:1px;
	border-bottom-style:solid;
}
table.allBorders{
	border-color:#3C4D61;
	border-width:1px;
	border-left-style:solid;
	border-top-style:solid;
}
table.allBorders td{
	border-right-style:solid;
	border-bottom-style:solid;
	border-width:1px;
}
.list{
	padding:5px 5px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	}
.list a{color:#000000}
.listDesc{
	padding:5px 5px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	border-color:#3C4D61;
	border-width:1px;
	border-bottom-style:solid;
	}
.listDesc a{color:#000000}
.newsDesc{
	padding:5px 5px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	border-color:#3C4D61;
	border-width:1px;
	border-bottom-style:solid;
	}
.newsDesc a{color:#000000}